﻿/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
body {
    /*background-image: url("/images/wave.gif");
    background-repeat: repeat;*/
}

.body-content {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    /*width: 100%; 
    margin-top: 15px;
    padding-left: 15px;
    padding-right: 15px;*/
}


/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 280px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .body-content {
        padding: 0;
    }
}
